
/* radial_graph_wrap */
.radial_graph_wrap{position:relative;margin:40px 0 50px;}
.radial_graph_wrap .text_wrap{position:absolute;top:0;left:calc(50% - 98px);width:196px;height:196px;display:flex;align-items: center;justify-content: center;flex-direction: column;text-align: center;}
.radial_graph_wrap h6{font-size:0.93em;color:#666;font-weight:normal;}
.radial_graph_wrap .text_wrap p{font-size:1.47em;color:#333;font-weight:bold;}
.radial_graph_wrap .text_wrap p span{font-size:1.18em;color:#333;font-weight:bold;line-height:100%;}
.radial_graph_wrap .text_wrap .achieve{position:absolute;top:-18px;left:140px;width:fit-content;font-size:1.2em;}

.legend{display:flex;justify-content:center;margin-top:10px;}
.legend dl{display:inline-block;}
.legend dt{float:left;font-size:1.07em;color:#666;font-weight:bold;padding-right:10px;padding-top: 4px;}
.legend dd{float:left;font-size:1.19em;font-weight:bold;margin-right:45px;}
.legend dd:last-child{margin-right:0;}
.legend dd span{font-size:1.18em;}
.legend dt:before{display:inline-block;content:'';width:13px;height:13px;background-color:#e0e0e0;margin-right:5px;}
.legend dt.achieve:before{background-color:#ea002c;}

/* radial_graph */
.radial_graph{position:relative;margin:0 auto;z-index:5px;}
.radial_graph:before{display:block;content:'';position:absolute;top:7px;left:7px;width:182px;height:182px;background-color: #f4f4f4;clip: rect(0px, 182px, 182px, 0px);border-radius: 50%;}
.radial_graph .shape{position:absolute;top:0;left:0;}
.radial_graph, .radial_graph .shape, .radial_graph .mask, .radial_graph .fill {border-radius: 50%;height: 196px;width: 196px;}
.shape, .mask, .fill {background-color: transparent;position: absolute;}
.mask, .fill {-webkit-backface-visibility: hidden;border-radius: 50%;transition: transform 1s;}

.mask {clip: rect(0px, 196px, 196px, 98px);}
.fill {background-color: #ea002c;clip: rect(0px, 98px, 196px, 0px);}

/* 두께 설정 (9px) */
.cutout {background-color: white;border-radius: 50%;margin: 23px 0 0 23px;position: absolute;width: 150px;height: 150px;}

.radial_graph .full_mask, .radial_graph .fill {
	/*
	  For a value of 90%
	  0.9 * 360  / 2
	*/
	transform: rotate(calc(0.9 * 360  / 2)deg);
}
.radial_graph .fill.shim {
	/*
	  For a value of 90%
	  0.9 * 360
	*/
	transform: rotate(calc(0.9 * 360)deg);
}

/* 원그래프 0% 처리 */
.perZero .mask, .perZero .fill { transition: transform 0s}
.perZero .full_mask, .perZero .fill { transform: rotate(0deg) !important}
.perZero .fill.shim { transform: rotate(0deg) !important}

.radial_graph .start .mask.full_mask,
.radial_graph .start .fill {
	/*
	  For a value of 40%
	  0.4 * 360  / 2
	*/
	transform: rotate(0deg);
}
.radial_graph .start .fill.shim {
	/*
	  For a value of 40%
	  0.4 * 360
	*/
	transform: rotate(0deg);
}

.radial_graph .end .mask.full_mask,
.radial_graph .end .fill {
	/*
	  For a value of 81%
	  0.81 * 360  / 2
	*/
	transform: rotate(145.8deg);
}
.radial_graph .end .fill.shim {
	/*
	  For a value of 81%
	  0.81 * 360
	*/
	transform: rotate(291.6deg);
}

/* line_graph */
.line_graph_wrap{padding:15px 0 0;}
.line_graph > *{position:relative;display:block;}
.line_graph .shape{width:100%;height:10px;background-color:#fff;border-radius:100px;}
.line_graph .fill{height:100%;background-color:#ea002c;clip:auto;transform:rotate(0);border-radius:100px;}
.line_graph .text_wrap{margin-top:3px;}
.line_graph .text_wrap:after{display:block;content:'';clear:both;}
.line_graph .text_wrap p:first-child{float:left;color:#ea002c;}
.line_graph .text_wrap p:last-child{float:right;}
.line_graph .text_wrap p a{font-size:1.01em;font-weight:bold;}

